/*     2164355 : 스크롤 블록/셀 슬라이드 js      */
.empty__2164355__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2164355__ p{font-size:17px;font-weight:bold}
.empty__2164355__ dl{margin:0;text-align:left;color:#333}
.empty__2164355__ dt{margin-bottom:5px;font-size:14px}
.empty__2164355__ dd{margin:0;font-size:13px}


/*     2164365 : 공백      */
.empty__2164365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164365__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164365__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164365__ {height:60px}
}

/*     2164375 : 타이틀 텍스트      */
.title__2164375__ {font-size:0}
.title__2164375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164375__.style_top p {padding-top:10px}
.title__2164375__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2164375__.style_right p {padding-right:14px}
.title__2164375__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2164375__.style_bottom p {padding-bottom:12px}
.title__2164375__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2164375__.style_left p {padding-left:14px}
.title__2164375__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2164375__.style_circle1 p {padding-left:18px}
.title__2164375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164375__.style_circle2 p {padding-left:18px}
.title__2164375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164375__ p {font-size:62px}
	.title__2164375__.style_top p:before {width:62px}
	.title__2164375__.style_right p:before {height:62px}
	.title__2164375__.style_bottom p:before {width:62px}
	.title__2164375__.style_left p:before {height:62px}
}

/*     2164385 : 공백      */
.empty__2164385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164385__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164385__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164385__ {height:60px}
}

/*     2164395 : 이미지      */
.img__2164395__ {max-width:100%}
.img__2164395__ * {box-sizing:border-box}
.img__2164395__ a {display:block;vertical-align:top}
.img__2164395__ img {width:px;vertical-align:top}

.img__2164395__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164395__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164395__ .title_wrapper span {display: block;}
.img__2164395__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164395__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164405 : 공백      */
.empty__2164405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164405__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164405__ {height:40px}
}

/*     2164415 : 이미지      */
.img__2164415__ {max-width:100%}
.img__2164415__ * {box-sizing:border-box}
.img__2164415__ a {display:block;vertical-align:top}
.img__2164415__ img {width:px;vertical-align:top}

.img__2164415__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164415__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164415__ .title_wrapper span {display: block;}
.img__2164415__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164415__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164425 : 공백      */
.empty__2164425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164425__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164425__ {height:40px}
}

/*     2164435 : 이미지      */
.img__2164435__ {max-width:100%}
.img__2164435__ * {box-sizing:border-box}
.img__2164435__ a {display:block;vertical-align:top}
.img__2164435__ img {width:px;vertical-align:top}

.img__2164435__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164435__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164435__ .title_wrapper span {display: block;}
.img__2164435__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164435__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164445 : 공백      */
.empty__2164445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164445__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164445__ {height:40px}
}

/*     2164455 : 이미지      */
.img__2164455__ {max-width:100%}
.img__2164455__ * {box-sizing:border-box}
.img__2164455__ a {display:block;vertical-align:top}
.img__2164455__ img {width:px;vertical-align:top}

.img__2164455__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164455__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164455__ .title_wrapper span {display: block;}
.img__2164455__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164455__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164465 : 공백      */
.empty__2164465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164465__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164465__ {height:40px}
}

/*     2164475 : 이미지      */
.img__2164475__ {max-width:100%; display: flex; gap:20px;}
.img__2164475__ * {box-sizing:border-box}
.img__2164475__ a {display:block;vertical-align:top}
.img__2164475__ img {width:px;vertical-align:top}

.img__2164475__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164475__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164475__ .title_wrapper span {display: block;}
.img__2164475__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164475__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164475__ {flex-direction: column; gap: 20px;}
}

/*     2164485 : 공백      */
.empty__2164485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164485__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164485__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164485__ {height:40px}
}

/*     2164495 : 이미지      */
.img__2164495__ {max-width:100%; display: flex; gap:20px;}
.img__2164495__ * {box-sizing:border-box}
.img__2164495__ a {display:block;vertical-align:top}
.img__2164495__ img {width:px;vertical-align:top}

.img__2164495__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164495__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164495__ .title_wrapper span {display: block;}
.img__2164495__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164495__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164495__ {flex-direction: column; gap: 20px;}
}

/*     2164505 : 공백      */
.empty__2164505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164505__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164505__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164505__ {height:40px}
}

/*     2164515 : 이미지      */
.img__2164515__ {max-width:100%; display: flex; gap:20px;}
.img__2164515__ * {box-sizing:border-box}
.img__2164515__ a {display:block;vertical-align:top}
.img__2164515__ img {width:px;vertical-align:top}

.img__2164515__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164515__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164515__ .title_wrapper span {display: block;}
.img__2164515__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164515__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164515__ {flex-direction: column; gap: 20px;}
}

/*     2164525 : 공백      */
.empty__2164525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164525__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164525__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164525__ {height:40px}
}

/*     2164535 : 타이틀 텍스트      */
.title__2164535__ {font-size:0}
.title__2164535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164535__.style_top p {padding-top:10px}
.title__2164535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2164535__.style_right p {padding-right:14px}
.title__2164535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2164535__.style_bottom p {padding-bottom:12px}
.title__2164535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2164535__.style_left p {padding-left:14px}
.title__2164535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2164535__.style_circle1 p {padding-left:18px}
.title__2164535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164535__.style_circle2 p {padding-left:18px}
.title__2164535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164535__ p {font-size:34px}
	.title__2164535__.style_top p:before {width:34px}
	.title__2164535__.style_right p:before {height:34px}
	.title__2164535__.style_bottom p:before {width:34px}
	.title__2164535__.style_left p:before {height:34px}
}

/*     2164545 : 공백      */
.empty__2164545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164545__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164545__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164545__ {height:40px}
}

/*     2164555 : 표 2.0      */
.table__2164555__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2164555__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2164555__ * {box-sizing:border-box}
.table__2164555__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2164555__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2164555__ td.empty__2164555__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2164555__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2164555__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2164555__ > .table_inner {width:px}
}

/*     2164565 : 공백      */
.empty__2164565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164565__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164565__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164565__ {height:40px}
}

/*     2164575 : 타이틀 텍스트      */
.title__2164575__ {font-size:0}
.title__2164575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164575__.style_top p {padding-top:10px}
.title__2164575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2164575__.style_right p {padding-right:14px}
.title__2164575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2164575__.style_bottom p {padding-bottom:12px}
.title__2164575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2164575__.style_left p {padding-left:14px}
.title__2164575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2164575__.style_circle1 p {padding-left:18px}
.title__2164575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164575__.style_circle2 p {padding-left:18px}
.title__2164575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164575__ p {font-size:34px}
	.title__2164575__.style_top p:before {width:34px}
	.title__2164575__.style_right p:before {height:34px}
	.title__2164575__.style_bottom p:before {width:34px}
	.title__2164575__.style_left p:before {height:34px}
}

/*     2164585 : 공백      */
.empty__2164585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164585__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164585__ {height:40px}
}

/*     2164595 : 표 2.0      */
.table__2164595__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2164595__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2164595__ * {box-sizing:border-box}
.table__2164595__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2164595__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2164595__ td.empty__2164595__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2164595__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2164595__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2164595__ > .table_inner {width:px}
}

/*     2164605 : 공백      */
.empty__2164605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164605__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164605__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164605__ {height:60px}
}

/*     2164615 : 타이틀 텍스트      */
.title__2164615__ {font-size:0}
.title__2164615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164615__.style_top p {padding-top:10px}
.title__2164615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2164615__.style_right p {padding-right:14px}
.title__2164615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2164615__.style_bottom p {padding-bottom:12px}
.title__2164615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2164615__.style_left p {padding-left:14px}
.title__2164615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2164615__.style_circle1 p {padding-left:18px}
.title__2164615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164615__.style_circle2 p {padding-left:18px}
.title__2164615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164615__ p {font-size:62px}
	.title__2164615__.style_top p:before {width:62px}
	.title__2164615__.style_right p:before {height:62px}
	.title__2164615__.style_bottom p:before {width:62px}
	.title__2164615__.style_left p:before {height:62px}
}

/*     2164625 : 공백      */
.empty__2164625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164625__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164625__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164625__ {height:60px}
}

/*     2164635 : 이미지      */
.img__2164635__ {max-width:100%}
.img__2164635__ * {box-sizing:border-box}
.img__2164635__ a {display:block;vertical-align:top}
.img__2164635__ img {width:px;vertical-align:top}

.img__2164635__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164635__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164635__ .title_wrapper span {display: block;}
.img__2164635__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164635__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164645 : 이미지      */
.img__2164645__ {max-width:100%; display: flex; gap:20px;}
.img__2164645__ * {box-sizing:border-box}
.img__2164645__ a {display:block;vertical-align:top}
.img__2164645__ img {width:px;vertical-align:top}

.img__2164645__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164645__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:80px; background-color:#231f20;}
.img__2164645__ .title_wrapper span {display: block;}
.img__2164645__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164645__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164645__ {flex-direction: column; gap: 20px;}
}

/*     2164655 : 공백      */
.empty__2164655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164655__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164655__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164655__ {height:40px}
}

/*     2164665 : 이미지      */
.img__2164665__ {max-width:100%; display: flex; gap:20px;}
.img__2164665__ * {box-sizing:border-box}
.img__2164665__ a {display:block;vertical-align:top}
.img__2164665__ img {width:px;vertical-align:top}

.img__2164665__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164665__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164665__ .title_wrapper span {display: block;}
.img__2164665__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164665__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164665__ {flex-direction: column; gap: 20px;}
}

/*     2164675 : 공백      */
.empty__2164675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164675__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164675__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__2164675__ {height:60px}
}

/*     2164685 : 타이틀 텍스트      */
.title__2164685__ {font-size:0}
.title__2164685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164685__.style_top p {padding-top:10px}
.title__2164685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2164685__.style_right p {padding-right:14px}
.title__2164685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2164685__.style_bottom p {padding-bottom:12px}
.title__2164685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2164685__.style_left p {padding-left:14px}
.title__2164685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2164685__.style_circle1 p {padding-left:18px}
.title__2164685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164685__.style_circle2 p {padding-left:18px}
.title__2164685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164685__ p {font-size:34px}
	.title__2164685__.style_top p:before {width:34px}
	.title__2164685__.style_right p:before {height:34px}
	.title__2164685__.style_bottom p:before {width:34px}
	.title__2164685__.style_left p:before {height:34px}
}

/*     2164695 : 공백      */
.empty__2164695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164695__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164695__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164695__ {height:40px}
}

/*     2164705 : 표 2.0      */
.table__2164705__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2164705__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2164705__ * {box-sizing:border-box}
.table__2164705__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2164705__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2164705__ td.empty__2164705__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2164705__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2164705__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2164705__ > .table_inner {width:px}
}

/*     2164715 : 공백      */
.empty__2164715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164715__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164715__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164715__ {height:60px}
}

